Product comparison · 2 network switch modules

Fujitsu WS-X6824-SFP-2T network switch module vs HP GbE2c Layer 2/3 Ethernet Blade Switch

Add a product
  • 7specifications compared
  • 6differ
  • 1identical
  • 23known for one product only

Key differences

The Fujitsu WS-X6824-SFP-2T network switch module has 20 more SFP module slots quantity than the HP GbE2c Layer 2/3 Ethernet Blade Switch (24 vs 4). Fiber optic connector: LC on the Fujitsu WS-X6824-SFP-2T network switch module, SFP on the HP GbE2c Layer 2/3 Ethernet Blade Switch. Dimensions (WxDxH): 356 x 406 x 30 mm on the Fujitsu WS-X6824-SFP-2T network switch module, 368 x 290 x 60 mm on the HP GbE2c Layer 2/3 Ethernet Blade Switch.

  • Fiber optic connector
    • WS-X6824-SFP-2T network switch module:LC
    • GbE2c Layer 2/3 Ethernet Blade Switch:SFP
  • SFP module slots quantity
    • WS-X6824-SFP-2T network switch module:24
    • GbE2c Layer 2/3 Ethernet Blade Switch:4
  • Dimensions (WxDxH)
    • WS-X6824-SFP-2T network switch module:356 x 406 x 30 mm
    • GbE2c Layer 2/3 Ethernet Blade Switch:368 x 290 x 60 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of WS-X6824-SFP-2T, GbE2c Layer 2/3 Ethernet Blade Switch
30 specifications
Network1 differ
Ethernet interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000 Mbit/s
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 10BASE-T
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Optical fiber2 differ
Fiber optic connectorDiffersLCSFP
Fiber ethernet cabling technologyDiffers1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX1000BASE‑SX
Transmission distance (max)Known for one100 kmUnknown — not stated by the source
WavelengthKnown for one850 nmUnknown — not stated by the source
Data transmissionidentical
Forwarding rateKnown for oneUnknown — not stated by the source71 Mpps
Number of VLANsKnown for oneUnknown — not stated by the source256
Address Resolution Protocol (ARP) entriesKnown for oneUnknown — not stated by the source4096
Switching capacityKnown for one20 Gbit/sUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source5
SFP module slots quantityDiffers244
Performance1 differ
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Management platformDiffersETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIBCLI, HTTP, SNMP
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
CompatibilityKnown for oneUnknown — not stated by the sourceProLiant servers Integrity servers ProLiant BL c-Class server blade enclosures
Buffer size per portKnown for one1.17 MBUnknown — not stated by the source
Weight & dimensions1 differ
Dimensions (WxDxH)Differs356 x 406 x 30 mm368 x 290 x 60 mm
WeightKnown for oneUnknown — not stated by the source2 kg
Other featuresidentical
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source4
Poweridentical
Power consumption (typical)Known for one204.66 WUnknown — not stated by the source
Operational conditionsidentical
Operating altitudeKnown for one-150 - 3000 mUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Operating temperature (T-T)Known for one32 - 104 °FUnknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 75 °CUnknown — not stated by the source
Ergonomicsidentical
Connectivity LEDsKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch module comparisons

All network switch module comparisons